@charset "utf-8";

body {
    -webkit-text-size-adjust: 100%;
    line-height: 1;
    font-size: 16px;
    background: #fff;
    font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
    color: #595757;
}

a {
    color: #595757;
}

#border_display {
    width: 100%;
    height: auto;
    overflow: hidden;
}

#main_contents {
    padding-top: 90px;
}

img {
    vertical-align: bottom;
}

/* sa */
.sa {
    opacity: 0;
    transition: all 1s ease;
}

.sa.show {
    opacity: 1;
    transform: none;
}

.sa--up {
    transform: translate(0, 70px);
}

.min {
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


.menu_btn {
    display: none;
}

.notes {
    font-size: 70%;
}

/* ============================================
mod
============================================ */
/* inner */
.mod_inner {
    width: 100%;
    max-width: 1240px;
    padding: 0 20px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.mod_inner:after {
    content: "";
    display: block;
    clear: both;
}

/* benefits */
.mod_benefits {
    background: #F3F4F6;
    padding: 50px 0 73px;
}

.mod_benefits .hl {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 65px;
}

.mod_benefits ul {
    overflow: hidden;
    max-width: 840px;
    margin: 0 auto;
}

.mod_benefits ul li {
    float: left;
    width: 33.3%;
    overflow: hidden;
    line-height: 1.6;
    text-align: center;
}

.mod_benefits ul li .image {
    width: 80px;
    margin: 0 auto 8px;
}

.mod_benefits ul li .sub_hl {
    font-size: 22px;
    font-weight: bold;
}

.mod_benefits ul li .cap {
    font-size: 16px;
    margin-top: 5px;
}

/* =================== header =================== */
#header {
    background: #bcc8d6;
    position: fixed;
    z-index: 1999;
    width: 100%;
    height: 90px;
    left: 0;
    top: 0;
    border-bottom: 1px solid #fff;
}

#header .logo {
    width: 145px;
    float: left;
    padding: 25px 0 10px;
}

#header .navi_trigger {
    float: right;
    padding: 0 60px 0 0;
    overflow: hidden;
}

#header .navi_trigger li {
    float: left;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    height: 90px;
    padding: 40px 20px 0;
}

#header .cart_btn {
    position: absolute;
    right: 20px;
    top: 16px;
}

#header .cart_btn a {
    display: block;
    position: relative;
    width: 41px;
    height: 43px;
}

#header .cart_btn img {
    opacity: 1;
    padding-top: 15px;
    width: 30px;
}

#header .cart_btn .num {
    position: absolute;
    right: 0;
    top: 0;
    background: #fff;
    color: #bcc8d6;
    display: inline-block;
    width: 23px;
    height: 23px;
    padding-top: 3px;
    font-size: 14px;
    text-align: center;
    border-radius: 15px;
    border: 2px solid #bcc8d6;
}

#header .product_panel .panel_item .close_btn {
    width: 45px;
    height: 45px;
    position: absolute;
    right: -4px;
    top: -10px;
    cursor: pointer;
}

#header .product_panel .panel_item .close_btn:before,
#header .product_panel .panel_item .close_btn:after {
    content: "";
    position: absolute;
    left: 23px;
    top: 0;
    width: 1px;
    height: 100%;
    background: #898989;
}

#header .product_panel .panel_item .close_btn:before {
    transform: rotate(45deg);
}

#header .product_panel .panel_item .close_btn:after {
    transform: rotate(-45deg);
}

#header .product_panel .panel_item {
    position: fixed;
    background: #fff;
    z-index: 10;
    left: 0;
    top: 90px;
    width: 100%;
    padding: 52px 0;
    min-height: 535px;
    display: none;
}

#header .product_panel .panel_item .item_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#header .product_panel .panel_item .item_list li {
    text-align: center;
    width: 300px;
    position: relative;
}

#header .product_panel .panel_item .item_list li:before,
#header .product_panel .panel_item .item_list li:nth-child(even):after {
    content: "";
    position: absolute;
    z-index: 1;
    bottom: 27px;
    width: 1px;
    height: calc(100% - 185px);
    background: #ddd;
}

#header .product_panel .panel_item .item_list li:before {
    left: 0;
}

#header .product_panel .panel_item .item_list li:nth-child(even):after {
    right: 0;
}

#header .product_panel .panel_item .item_list li a {
    width: 100%;
    height: 100%;
    display: block;
    padding: 27px 0;
    position: relative;
}

#header .product_panel .panel_item .item_list li .image {
    margin-bottom: 27px;
}

#header .product_panel .panel_item .item_list li .image img {
    max-width: none;
    width: auto;
    height: 102px;
    margin: 0 auto;
    opacity: 1;
}

#header .product_panel .panel_item .item_list li .title {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.8;
    padding: 0 15px 7px;
}

#header .product_panel .panel_item .item_list li .cap {
    font-size: 14px;
    line-height: 1.7;
    padding: 0 40px;
}

#header .product_panel .category {
    pointer-events: none;
}

#header .product_panel .category,
.top_lineup .category {
    text-align: center;
    font-size: 24px;
    letter-spacing: 2px;
    margin-bottom: 32px;
}

#header .product_panel .link_list,
#header .product_panel .sns {
    text-align: center;
}

#header .product_panel .link_list {
    padding-top: 24px;
    margin-bottom: 49px;
}

#header .product_panel .link_list li {
    margin-bottom: 22px;
}

#header .product_panel .sns li {
    display: inline-block;
    width: 30px;
    margin: 0 11px;
}


/* =================== global_navi =================== */
#global_navi {
    position: relative;
    z-index: 10;
    overflow: hidden;
}

#global_navi li {
    float: left;
    width: 20%;
    text-align: center;
}

/* =================== footer =================== */
#footer {
font-size: 14px;
background: #fff;
padding: 0 15px 20px;
}
#footer .footer_menu {
padding: 10px 0;
border-top: 2px solid #ccc;
border-bottom: 2px solid #ccc;
text-align: center;
}
#footer .footer_menu a {
display: inline-block;
padding: 3px 0;
vertical-align: middle;
color: #333;
}
#footer .footer_menu a:after {
content: "";
display: inline-block;
margin: 0 5px 0 10px;
width: 1px;
height: 15px;
background: #333;
transform: translateY(2px);
}
#footer .footer_menu a:last-child:after {
display: none;
}
#footer .ai-center {
    text-align: center;
}
#footer .copyright {
font-size: 90%;
color: #333;
}
#footer .copyright img{
  margin: 20px auto;
}

@media screen and (min-width:660px) {
#footer{
  padding: 0 30px;
}
#footer .wrapper{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
#footer .footer_menu {
padding: 15px 0;
}
#footer .footer_menu a {
font-size: 16px;
}
#footer .footer_menu a:after {
margin: 0 10px 0 15px;
transform: none;
}
#footer .copyright {
padding: 0;
font-size:80%;
}
#footer .text-right{
  margin-bottom: 30px;
  text-align: right;
}
}/* min-width:660px */

/* lity */
.lity-close {
    position: absolute;
    top: -90px !important;
    width: 70px;
    height: 70px;
    text-indent: -9999px;
    cursor: pointer;
}

.lity-close:before,
.lity-close:after {
    content: "";
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 50%;
}

.lity-close:before {
    transform: rotate(-45deg);
}

.lity-close:after {
    transform: rotate(45deg);
}

.bg_light_blue {
    background-color: #E9F6FE;
}

.bg_blue {
    background-color: #DCE7F0;
}

.fs_lg {
    font-size: 6.2vw !important;
}

.d_flex {
    display: flex;
}

.jc_center {
    justify-content: center;
}

.ai_center {
    align-items: center;
}

.gap_1 {
    gap: 1rem;
}

/* ============================================
breakpoint
============================================ */
@media only screen and (min-width:751px) {

    .fs_lg {
        font-size: 2.2rem !important;
    }

    .u_sp {
        display: none !important;
    }

    a:hover img,
    a:active img,
    #footer .navi li a:hover {
        opacity: 0.6;
    }

    #header .product_panel .panel_item .item_list li a:after {
        content: "";
        width: 100%;
        height: 100%;
        z-index: -1;
        position: absolute;
        left: 0;
        top: 0;
        background: -webkit-linear-gradient(to bottom right, #DFE6EE 27%, #E8DCE6 80%);
        background: linear-gradient(to bottom right, #DFE6EE 27%, #E8DCE6 80%);
        opacity: 0;
        transition: 0.5s;
    }

    #header .product_panel .panel_item .item_list li a:hover:after {
        opacity: 1;
    }

    #header .product_panel .link_list li a {
        transition: 0.5s;
    }

    #header .product_panel .link_list li a:hover {
        color: #a4c6c9;
    }

    #header .product_panel .toggle {
        display: block !important;
    }

    #header .product_panel .panel_item .item_list li {
        margin-left: -1px;
    }
}

@media only screen and (max-width:750px) {
    .u_pc {
        display: none !important;
    }

    .u_sp {
        display: block;
    }

    #border_display {
        min-width: 320px;
    }

    #main_contents {
        padding-top: 56px;
    }

    /* ============================================
	mod
	============================================ */
    .mod_inner {
        width: 100%;
        height: auto;
        padding: 0 30px;
    }

    /* benefits */
    .mod_benefits {
        padding: 38px 0 30px;
    }

    .mod_benefits .mod_inner {
        padding: 0 20px;
    }

    .mod_benefits .hl {
        font-size: 19px;
        margin-bottom: 35px;
    }

    .mod_benefits ul li .image {
        width: 60px;
        margin-bottom: 5px;
    }

    .mod_benefits ul li .sub_hl {
        font-size: 14px;
    }

    .mod_benefits ul li .cap {
        font-size: 11px;
    }

    /* =================== header =================== */
    #header {
        min-width: 0;
        height: auto;
        border-bottom: none;
        background: transparent;
    }

    #header .logo {
        padding: 14px 0 0 0;
        margin: 0 auto;
        float: none;
        width: 97px;
    }

    #header .cart_btn {
        top: 0;
        right: 10px;
    }

    #header .cart_btn img {
        width: 28px;
        margin-left: 3px;
    }

    #header .cart_btn .num {
        width: 20px;
        height: 20px;
        right: 3px;
        top: 3px;
        font-size: 11px;
    }

    #header .header_bar {
        background: #bcc8d6;
        z-index: 500;
        position: relative;
        width: 100%;
        height: 56px;
        border-bottom: 1px solid #fff;
    }

    /* =================== global_navi =================== */
    #global_navi {
        position: fixed;
        top: -100%;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        overflow: hidden;
        background: #222;
        transition: 0.4s;
    }

    .active #global_navi {
        top: 0;
    }

    #global_navi li {
        width: 100%;
        float: none;
        border-bottom: 1px solid #fff;
        text-align: center;
    }

    #global_navi li a {
        position: relative;
        display: block;
        padding: 15px 0;
        color: #fff;
        width: 100%;
        height: auto;
        text-indent: 0;
        background: none;
    }

    #header .product_panel .panel_item .item_list li .cap {
        font-size: 11px;
        margin-bottom: 0;
    }

    #header .product_panel {
        display: none;
        position: fixed;
        top: 56px;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 2;
    }

    #header .product_panel .sc_panel {
        overflow-y: scroll;
        height: 100%;
        -webkit-overflow-scrolling: touch;
    }

    #header .product_panel .sp_bg {
        padding: 50px 15px 63px;
        margin-bottom: 100px;
        background: #fff;
        border-bottom: 1px solid #aaa;
    }

    #header .product_panel .panel_item {
        display: block !important;
        min-height: 0;
        position: relative;
        background: transparent;
        padding: 0;
        top: 0;
        border-top: 1px solid #aaa;
    }

    #header .product_panel .panel_item.n03 {
        border-bottom: 1px solid #aaa;
    }

    #header .product_panel .panel_item .item_list li:before {
        left: 3px !important;
    }

    #header .product_panel .panel_item .item_list li:nth-child(even):after {
        right: 3px !important;
    }

    #header .product_panel .mod_inner {
        padding: 0;
    }

    #header .product_panel .category {
        font-size: 15px;
        text-align: left;
        margin-bottom: 0;
        padding: 17px 10px;
        letter-spacing: 0;
        position: relative;
        cursor: pointer;
        pointer-events: all;
    }

    #header .product_panel .category:before,
    #header .product_panel .category:after {
        content: "";
        position: absolute;
        right: 10px;
        top: 50%;
        width: 15px;
        height: 1px;
        background: #aebfd1;
        transition: 0.3s;
    }

    #header .product_panel .category:after {
        transform: rotate(-90deg);
    }

    #header .product_panel .category.active:after {
        transform: rotate(0);
    }

    #header .product_panel .toggle {
        display: none;
    }

    #header .product_panel .panel_item .item_list {
        margin: 0 -10px;
        flex-wrap: wrap;
    }

    #header .product_panel .panel_item .item_list li {
        width: 100%;
    }

    #header .product_panel .panel_item .item_list li a {
        padding-top: 10px;
    }

    #header .product_panel .panel_item .item_list li .image {
        margin-bottom: 7px;
    }

    #header .product_panel .panel_item .item_list li .image img {
        height: auto;
        width: 90%;
        max-width: 100%;
    }

    #header .product_panel .panel_item .item_list li .title {
        font-size: 12px;
        line-height: 1.6;
    }

    #header .product_panel .panel_item .item_list li .title,
    #header .product_panel .panel_item .item_list li .cap {
        padding-left: 5px;
        padding-right: 5px;
    }

    #header .product_panel .panel_item .item_list li:before,
    #header .product_panel .panel_item .item_list li:nth-child(even):after {
        display: none;
    }

    #header .product_panel .link_list {
        text-align: left;
        margin-bottom: 40px;

    }

    #header .product_panel .link_list li {
        font-size: 14px;
        margin-bottom: 14px;
        padding-left: 10px;
    }

    #header .product_panel .sns {
        padding-bottom: 30px;
        text-align: left;
    }

    #header .product_panel .sns li {
        width: 20px;
    }

    /* button */
    .menu_btn {
        display: block;
        position: absolute;
        left: 15px;
        top: 10px;
        width: 35px;
        height: 35px;
        cursor: pointer;
    }

    .menu_btn span {
        display: block;
        width: 25px;
        height: 1px;
        background: #fff;
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        transition: 0.3s;
    }

    .menu_btn span:nth-child(1) {
        top: 11px;
    }

    .menu_btn span:nth-child(2) {
        top: 16px;
        opacity: 1;
    }

    .menu_btn span:nth-child(3) {
        top: 21px;
    }

    .active .menu_btn span:nth-child(1) {
        top: 17px;
        transform: rotate(45deg);
    }

    .active .menu_btn span:nth-child(3) {
        top: 17px;
        transform: rotate(-45deg);
    }

    .active .menu_btn span:nth-child(2) {
        opacity: 0;
    }

    /* lity */
    .lity-close {
        top: -60px !important;
        width: 50px;
        height: 50px;
    }

    /* end */
}

@media print {
    body {
        background: none !important;
        zoom: 0.7;
        -webkit-print-color-adjust: exact;
    }

    .u_sp {
        display: none !important;
    }
}


.text-jirei {
    text-align: center;
    font-size: 35px;
}

.wrapper .col4 {
    width: 33.3333%;
}

.bg {
    background: #f3f4f6;
}

.wrapper.flex,
.wrapper .flex,
.inner-wrapper.flex,
.inner-wrapper .flex,
.flex_01 {
    display: flex !important;
}

.i-flex {
    display: inline-flex !important;
}

.jc-start {
    justify-content: flex-start;
}

.jc-end {
    justify-content: flex-end;
}

.jc-center {
    justify-content: center;
}

.jc-between {
    justify-content: space-between;
}

.jc-around {
    justify-content: space-around;
}

.ac-start {
    align-content: flex-start;
}

.ac-end {
    align-content: flex-end;
}

.ac-center {
    align-content: center;
}

.ac-between {
    align-content: space-between;
}

.ac-around {
    align-content: space-around;
}

.ac-stretch {
    align-content: stretch;
}

.ai-start {
    align-items: flex-start;
}

.ai-end {
    align-items: flex-end;
}

.ai-center {
    align-items: center;
}

.ai-baseline {
    align-items: baseline;
}

.ai-stretch {
    align-items: stretch;
}

.nowrap {
    flex-wrap: nowrap;
}

.wrap {
    flex-wrap: wrap;
}

.wrap-reverse {
    flex-wrap: wrap-reverse;
}

.fd-column {
    flex-direction: column;
}

.grow-0 {
    flex-grow: 0;
}

.grow-1 {
    flex-grow: 1;
}

.grow-2 {
    flex-grow: 2;
}

.grow-3 {
    flex-grow: 3;
}

.grow-4 {
    flex-grow: 4;
}


.wrapper .col9 {
    width: 95%;
}


.off-sp {
    display: none !important;
}

.wrapper .col1,
.wrapper .col2,
.wrapper .col3,
.wrapper .col4,
.wrapper .col5,
.wrapper .col6,
.wrapper .col7,
.wrapper .col8,
.wrapper .col9,
.wrapper .col10,
.wrapper .col11,
.wrapper .col12,
.inner-wrapper .col1,
.inner-wrapper .col2,
.inner-wrapper .col3,
.inner-wrapper .col4,
.inner-wrapper .col5,
.inner-wrapper .col6,
.inner-wrapper .col7,
.inner-wrapper .col8,
.inner-wrapper .col9,
.inner-wrapper .col10,
.inner-wrapper .col11,
.inner-wrapper .col12 {
    padding: 2.27%;
}

h3.detail_heading {
    font-size: 25px;
    line-height: 150%;
    margin: 25px;
}

h3.detail_heading span {
    font-size: 35px;
    font-weight: bold;
}

.detail_heading p {
    text-align: center;
}

.w980 {
    max-width: 980px;
    margin: 0 auto;
}

.w980_t {
    max-width: 980px;
    margin: -270px auto 0;
}

.w800 {
    max-width: 800px;
    margin: 0 auto;
}

.w980_f {
    max-width: 980px;
    margin: 0 auto;
    background: #fff;
}

.w980_f p {
    width: 100%;
    margin: 0 auto;
    font-size: 25px;
    line-height: 170%;
    text-align: center;
    padding: 80px 0;
}


.w980 p,
.w800 p {
    max-width: 980px;
    margin-top: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 200%;
}

.w800 p {
    max-width: 800px;
}

.medi_detail {
    background: #f3f4f6;
}

p.point_01 {
    background: #d3d4e1;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    padding: 15px 50px;
    text-align: left;
    margin-left: 20px;
    font-size: 25px;
}

.t-center {
    text-align: center;
}

.f_b {
    font-weight: bold;
}

.bg_01 {
    background: #f3f4f6;
    position: relative;
    padding: 150px 0 0;
    margin: 30px auto;
    max-width: 1280px;
}

.div_f {
    width: 980px;
    background: #fff;
    margin: 0 auto;
}

.w100 {
    width: 100%;
    margin: 0 auto;
    display: block;
}

.w800 {
    display: block;
    max-width: 800px;
    margin: 30px auto;
}


.div_flex {
    display: flex;
    background: #fff;
    justify-content: space-evenly;
    padding: 50px 0 70px;
}

.sub-section {
    max-width: 980px;
    margin: 0 auto;
    background: #fff;
}

.sub-section h3 {
    margin: 120px 0 40px;
    font-size: 35px;
    text-align: center;
    background: #f3f4f6;
    padding-bottom: 30px;
}

.sub-section ul {
    display: flex;
    justify-content: center;
}

.sub-section ul li {
    width: 30%;
    margin: 16px;
}

.sub-section ul li p {
    margin-top: 5px;
    line-height: 170%;
}

.hikaku {
    text-align: center;
    font-size: 35px;
    padding: 120px 0 30px;
}

.item_grid {
    display: grid;
    grid-template-columns: 50% 50%;
    margin: 0 auto;
    max-width: 980px;
}

.item_2 {
    text-align: center;
}

.item_midashi0 {
    font-size: 30px;
    color: #fff;
    font-weight: bold;
}

.item_midashi {
    font-size: 28px;
    padding: 50px 0;
}

.cart_top01 {
    max-width: 900px;
    height: 85px;
    margin: 0 auto;
    background-color: #c8b3c7;
    padding-top: 28px;
    text-align: center;
}

/*********************
注意事項ボタン
*********************/
.click_box {
    width: 90%;
    max-width: 600px;
    margin: 30px auto 100px;
}

.click_box dd p {
    line-height: 160%;
    margin-top: 5px;
}

.precautions_btn {
    position: relative;
    display: block;
    padding: 15px 0px;
    border: 1px solid #585858;
    border-radius: 8px;
    text-align: center;
    font-size: 18px;
    color: #585858;
    font-weight: bold;
}

.precautions_btn:after {
    position: absolute;
    content: "";
    top: 30%;
    right: 30px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #585858;
    border-right: 1px solid #585858;
    -webkit-transform: rotate(135deg) translateY(-50%);
    transform: rotate(135deg) translateY(-50%);
}

.precautions_active .precautions_btn:after {
    -webkit-transform: rotate(-45deg) translateY(-50%);
    transform: rotate(-45deg) translateY(-50%);
    top: 55%;
    right: 23px;
}

.precautionsarea dt {
    cursor: pointer;
}

.precautionsarea dd {
    display: none;
    padding-top: 40px;
    text-align: left;
    margin: 0;
    color: #292929;
    font-size: 18px;
}

.precautions_boldtext {
    padding-top: 20px;
    font-weight: bold;
}

.wrapper .col9 {
    padding: 2.27%;
}

.wrapper .col9 {
    width: 95%;
}

.wrap_scene_detail>figure {
    width: 53%;
}

.wrap_scene_detail>figure img {
    height: auto;
    object-fit: fill;
}

.wrap_scene_detail>figure img {
    display: block;
    width: 100%;
}

.wrap_scene_detail>figure {
    position: relative;
    z-index: 2;
    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 20%);
}

.wrap_scene_detail {
    display: flex !important;
    flex-wrap: wrap;
}

.wrap_scene_detail .box_text {
    position: relative;
    width: 90%;
    transform: translateY(-110px);
    margin-bottom: -110px;
    margin-left: 10%;
    z-index: 1;
}

.wrap_scene_detail.jc-end .box_text {
    margin-left: 0;
    margin-right: 15%;
}

.move_title {
    display: block;
    text-align: center;
    position: relative;
    z-index: 2;
}

.move_title span {
    padding: 15px 1px 20px;
    display: inline-block;
    letter-spacing: 0.02em;
    font-weight: 600;
    font-size: 15px;
}

.wrap_scene_detail .box_text>div {
    padding-top: 120px;
    background: #FFF;
    width: 100%;
    min-height: 150px;
    box-sizing: border-box;
}

.modaal-container {
    position: relative;
    display: block;
    width: 100%;
    margin: auto;
    color: #000;
    max-width: 980px;
    border-radius: 0px;
    background: #f3f4f6;
    cursor: auto;
}

.functions p.col4,
.functions span {
    text-align: center;
    line-height: 1.5;
}

.functions p.col4 {
    /* border-bottom: #ddd 4px solid;
    border-right: #ddd 4px solid; */
    padding-top: 20px;
    padding-bottom: 20px;
}

.functions .relative {
    position: relative;
}

.functions .cp_bubble {
    position: absolute;
    top: 0;
    right: 0;
    width: 35%;
    transform: translate3d(50%, -50%, 0);
}

/* @media screen and (max-width: 768px) {
    .functions .cp_bubble {
        position: absolute;
        top: 0;
        right: unset;
        left: 0;
        width: 60%;
        transform: translate3d(-50%, -60%, 0);
    }
} */

.functions .bg-blue {
    background-color: #EDF0F6;
}

.functions .border {
    border: #ddd 4px solid;
}

.functions .border-top {
    border-top: #ddd 4px solid;
}

.functions .border-left {
    border-left: #ddd 4px solid;
}

.functions .border-right {
    border-right: #ddd 4px solid;
}

.functions .border-bottom {
    border-bottom: #ddd 4px solid;
}

.functions .border-top-blue {
    border-top: #608CAB 4px solid;
}

.functions .border-left-blue {
    border-left: #608CAB 4px solid;
}

.functions .border-right-blue {
    border-right: #608CAB 4px solid;
}

.functions .border-bottom-blue {
    border-bottom: #608CAB 4px solid;
}

.functions .border-blue {
    border-color: #608CAB;
}

/* .functions p.col4.border-1,
.functions p.col4.border-2 {
    border-bottom: #608CAB 4px solid;
}

.functions p.col4.border-3 {
    border-right: #608CAB 4px solid;
} */

.functions.sub-section {
    border-left: #ddd 4px solid;
    border-top: #ddd 4px solid;
}

.functions .wrapper {
    /* border-bottom: #ddd 4px solid; */
    display: flex;

}

.illust_box {
    display: flex;
    max-width: 980px;
    margin: 50px auto;
    align-items: center;
}

.illust_box img {
    width: 40%;
}

.illust_box h2 {
    background: #fff;
    padding: 40px 30px;
    font-size: 24px;
    line-height: 180%;
}

.hikaku {
    text-align: center;
    font-size: 35px;
    padding: 120px 0 30px;
}

.hikaku span {
    display: inline-block;
    padding: .2em 2em;
    background-color: #608CAB;
    color: #fff;
    border-radius: .3em;
}

.hikaku_wrapper small {
    font-size: .8em;
}

.hikaku_list .wrapper .col4 {
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hikaku_list .wrapper .col4:nth-child(1) {
    width: 23%;
}

@media screen and (max-width: 768px) {
    .hikaku_list {
        overflow-x: scroll;
    }

    .hikaku_list .wrapper {
        min-width: 980px;
    }
}

.pad_290 {
    padding: 25px 0 290px !important;
}

.cart01 .howto_cart {
    text-align: center;
}

.cart01 .howto_cart .cart_top {
    max-width: 900px;
    height: 85px;
    margin: 44px auto 0;
    background-color: #c8b3c7;
}

.cart01 .item_bg {
    position: relative;
    max-width: 900px;
    margin: 0 auto;
    background: #fff;
    padding: 24px 40px 64px 40px;
    -webkit-box-shadow: 2px 2px 5px 0px rgb(0 0 0 / 20%);
    box-shadow: 2px 2px 5px 0px rgb(0 0 0 / 20%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}

.cart .howto_cart .item_bg {
    flex-direction: column;
}

.mod_inner {
    width: 100%;
    max-width: 1240px;
    padding: 0 20px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.cart .howto_cart .cart_btm {
    position: relative;
    margin: 40px auto 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #bfbfbf;
}

.w80 {
    width: 80% !important;
}

.flex_d {
    flex-direction: row !important;
}

.mt_0 {
    margin-top: 0 !important;
}

.mb_30 {
    margin-bottom: 30px;
}

.mt_10 {
    margin-top: 10px;
}

.mt_30 {
    margin-top: 30px;
}

.p_10 {
    padding: 10px;
}

.pt_30 {
    padding-top: 30px;
}

.pb_30 {
    padding-bottom: 30px;
}

.bg_white {
    background-color: #fff;
}

.dis_auto {
    display: block;
    margin: 10px auto;
}

.mb_55_30 {
    margin-bottom: 55px !important;
}

.mt_6 {
    margin-top: 5rem;
}

.pt_6 {
    padding-top: 5rem;
}

.pb_6 {
    padding-bottom: 5rem;
}

.pt_80 {
    padding-top: 80px;
}

.pt_120 {
    padding-top: 120px;
}

.px_20 {
    padding-left: 20px;
    padding-right: 20px;
}

.pb_20 {
    padding-bottom: 20px;
}

@media screen and (min-width: 1280px) {
    .wrap_scene_detail .box_text>div {
        min-height: 319px;
        padding-top: 75px;
    }

    .wrap_scene_detail .box_text,
    .wrap_scene_detail .box_text.row2_sp {
        transform: translateY(-300px);
        margin-bottom: -300px;
    }

    .move_title span,
    .move_title.thin span {
        letter-spacing: 8px;
        line-height: 200%;
        font-size: 28px;
    }
}

@media screen and (min-width: 768px) {

    .mt_0_pc {
        margin-top: 0 !important;
    }

    .mt_6_pc {
        margin-top: 6rem;
    }

    .pt_6_pc {
        padding-top: 6rem;
    }

    .pb_6_pc {
        padding-bottom: 6rem;
    }

    .pt_80_pc {
        padding-top: 80px;
    }

    .pt_120_pc {
        padding-top: 120px;
    }

    .wrap_scene_detail .box_text>div {
        min-height: 300px;
        padding-top: 100px;
        padding-left: 15%;
    }

    .wrap_scene_detail .box_text,
    .wrap_scene_detail .box_text.row2_sp {
        transform: translateY(-240px);
        margin-bottom: -140px;
        margin-left: 39%;
        width: 61%;
    }

    .wrap_scene_detail.jc-end .box_text {
        margin-left: 0;
        margin-right: 39%;
    }

    .move_title span {
        font-size: 24px;
        line-height: 80%;
    }

    .wrap_scene_detail.jc-end .box_text>div {
        padding-left: 0;
        padding-right: 20%;
    }

    .cr_medilift .parts_spec .product_box:nth-child(3) .image img {
        max-width: 320px;
        width: 100%;
        margin-top: -90px;
        padding-left: 40px;
    }

    .functions p.col4 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

@media screen and (max-width:767px) {
    .div_flex {
        padding: 25px 0px;
        flex-direction: column;
    }

    h3.detail_heading {
        font-size: 20px;
    }

    .w980 p,
    .w800 p {
        /* font-size: 13px; */
        font-size: 16px;
    }

    h3.detail_heading {
        font-size: 18px;
    }

    h3.detail_heading span {
        font-size: 20px;
    }

    .w980_f p {
        width: 85%;
        margin: 0 auto;
        font-size: 16px;
        padding: 45px 0;
    }

    .sub-section h3 {
        margin: 0;
        padding-top: 90px;
        padding-bottom: 25px;
        font-size: calc(50 / 750 * 100vw);
    }

    .hikaku {
        font-size: calc(50 / 750 * 100vw);
        padding-top: 100px;
    }

    .text-jirei {
        line-height: 150%;
        text-align: center;
        font-size: calc(50 / 750 * 100vw);
        margin: 15px 0px;
    }

    .bg_01 {
        padding: 70px 0 0;
        margin: 30px auto;
    }

    .w980_t {
        max-width: 980px;
        margin: -185px auto 0;
    }

    .sub-section ul {
        display: grid;
        grid-template-columns: 50% 50%;
        width: 95%;
        margin: 0 auto;
    }

    .sub-section ul li {
        width: 100%;
        padding: 10px;
        margin: 0 auto;
    }

    .modaal-fullscreen .modaal-container {
        overflow: hidden;
    }

    .item_midashi0 {
        font-size: 22px;
        text-align: center;
    }

    .item_grid {
        grid-template-columns: 100%;
    }

    .cart_top01 {
        width: 90%;
    }

    .item_midashi {
        font-size: 20px;
        padding: 30px 0 10PX;
    }

    .item_midashi2 {
        font-size: 20px;
        padding: 30px 0 20PX;
    }

    .wrap_scene_detail>figure {
        width: 75%;
    }

    .cr_medilift .parts_spec .product_box:nth-child(1) .image img {
        max-width: 130px;
        display: block;
        margin: auto;
    }

    .illust_box {
        width: 93%;
    }

    .illust_box h2 {
        padding: 6px 15px;
        font-size: 13px;
    }

    .cr_medilift .parts_trouble {
        padding: calc(86 / 750 * 100vw) 0 calc(466 / 750 * 100vw);
    }

    .pad_290 {
        padding: 0px 0 220px !important;
    }

    .flex_c {
        flex-direction: column !important;
    }

    .sp_none {
        display: none;
    }

    .fs_15 {
        font-size: 15px !important;
    }

    .w800 {
        display: block;
        width: 100%;
        margin: 25px auto;
    }

    .mb_55_30 {
        margin-bottom: 30px !important;
    }
}

/* 240704 */
.link {
    margin: 60px auto 0;
    padding: 20px;
    max-width: 600px;
    line-height: 1.3;
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    text-align: center;
    border: 2px solid #000;
    border-radius: 200px;
    display: block;
    transition: 0.5s;
}
@media screen and (min-width: 769px) {
    .link:hover {
        color: #fff;
        background: #000;
    }
}
@media screen and (max-width: 768px) {
    .link {
        margin: 40px 20px 0;
        font-size: 13px;
        line-height: 2;
        padding: 10px;
        border: 1px solid #000;
    }
}